Page 2 of 4 FirstFirst 1234 LastLast
Results 11 to 20 of 32

Thread: BUG: Can't open any Ext 6+ project in any SA after 11/Jan

  1. #11

    Default

    Help!! Please make 4.1.1 available quickly. I am using Windows 7. Just checked the download site, only 4.1.0 is there.

  2. #12
    Sencha Premium User
    Join Date
    Dec 2016
    Posts
    6

    Default

    Quote Originally Posted by cchang2018 View Post
    Help!! Please make 4.1.1 available quickly. I am using Windows 7. Just checked the download site, only 4.1.0 is there.
    "Hi I have the same problem, the workaround didn't work for me.
    I also create a ticket into the support area and I didn't receive a response yet.
    Please take a position and tell us how to proceed"

  3. #13
    Sencha Premium User
    Join Date
    Dec 2010
    Posts
    279
    Answers
    8

    Default

    Work around did not work for me either. Using Windows 10 and none of my projects are using any Google APIs. Sencha, if you have a fix for this then you need to push out a patch immediately!!!

  4. #14
    Sencha User
    Join Date
    Feb 2013
    Location
    NZ
    Posts
    150
    Answers
    7

    Default

    IMO This should be a priority 1 issue with a fix released ASAP. SA4.1.1 has been so buggy..

    Workaround 1 works for me..

  5. #15
    Sencha Premium User
    Join Date
    Feb 2013
    Location
    NZ
    Posts
    7

    Default

    I have managed to get the workaround going but to be blunt this is unacceptable. SA 4.10 now has two bugs that to me are blockers so how did they slip past QA? Also saying that they are fixed in 4.1.1 but not ever making a nightly release available is not the most helpful approach.

    This has shaken our confidence in Sencha.

  6. #16
    Sencha User
    Join Date
    Feb 2013
    Location
    NZ
    Posts
    150
    Answers
    7

    Default

    Quote Originally Posted by SDRidley View Post
    This has shaken our confidence in Sencha.
    I have always been on a shaky ground.

    Quote Originally Posted by SDRidley View Post
    how did they slip past QA.
    I would be interested to know this as well..

  7. #17
    Sencha Premium Member
    Join Date
    Jan 2015
    Posts
    5

    Default

    Hit this this morning when trying to open a project. Workaround #1 worked for me.

  8. #18
    Sencha User
    Join Date
    Sep 2014
    Location
    Central Europe
    Posts
    795
    Answers
    103

    Default

    SA 4.1.1 is available on the support portal.

  9. #19
    Sencha User
    Join Date
    Feb 2013
    Location
    NZ
    Posts
    150
    Answers
    7

    Default

    Quote Originally Posted by petr.vecera View Post
    SA 4.1.1 is available on the support portal.
    Awesome. Appreciate all the hard work behind the scenes.

    Do we have to clear cache and do a fresh install? or just run on top of existing 4.1 install?

  10. #20
    Sencha User
    Join Date
    Sep 2014
    Location
    Central Europe
    Posts
    795
    Answers
    103

    Default

    Quote Originally Posted by mazhar.shaikh View Post
    Awesome. Appreciate all the hard work behind the scenes.

    Do we have to clear cache and do a fresh install? or just run on top of existing 4.1 install?
    You can install on top of existing 4.1 install. Clearing the cache should not be necessary.

Page 2 of 4 FirstFirst 1234 LastLast

Similar Threads

  1. Open project in SA 4.0.2
    By tomdchi in forum Sencha Architect 4.x: Q&A
    Replies: 2
    Last Post: 29 Nov 2016, 7:17 AM
  2. Replies: 4
    Last Post: 14 Jun 2014, 2:58 AM
  3. Delete an Architect 2 project and delete from the Open Recent Project splash screen
    By reg.phipps in forum Sencha Architect 2.x: Help & Discussions
    Replies: 2
    Last Post: 19 Sep 2012, 4:25 PM
  4. Replies: 2
    Last Post: 12 Mar 2012, 8:07 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •